
Infrastructure - Task #3878

Story # 3877 (Closed): Implement fixes, changes recommended by CTSC security audit

4.2.1.1 Missing and Out-of-Date Documentation

2013-08-02 16:29 - Dave Vieglais

Status: New Start date: 2013-08-02

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Maintenance Backlog   

Milestone: None Story Points:  

Product Version: *   

Description

Overall, DataONE’s IdM documentation is well done and in good order. However, during the review, it was noted that there were

some issues with the documentation. There are several documentation areas marked with “TODO”. Also, some of the documentation

no longer reflects the current functioning or design of the system.

History

#1 - 2013-08-14 14:30 - Dave Vieglais

- Target version changed from 2013.30-Block.4.3 to 2013.33-Block.4.4

#2 - 2014-01-06 17:48 - Dave Vieglais

- Target version changed from 2013.33-Block.4.4 to 2014.2-Block.1.1

#3 - 2014-03-14 17:20 - Chris Jones

- Target version changed from 2014.2-Block.1.1 to 2014.14-Block.2.3

#4 - 2014-09-24 18:27 - Dave Vieglais

- Target version changed from 2014.14-Block.2.3 to Maintenance Backlog
